BODY
{
	line-height: 1;
	font-family: Arial;
}
H1, H1
{
	font-size: 32px;
	font-family: Arial;
	font-weight: bold;
	text-transform: uppercase;
	margin: 5px;
	color: #AEADAD;
	text-shadow: 2px 2px gray;
}
H2, H2
{
	color: #FDFDFD;
	font-size: 3vw;
	display: inline;
	text-transform: uppercase;
	margin-right: 20px;
	text-shadow: 0px 0px 5px #343429;
	font-weight: bolder;
}
H3, H3
{
	font-size: 18px;
	margin: 6px 0 0;
	display: inline;
	background-image: ;
	font-weight: bold;
	color: #6E6D6D;
	line-height: 2em;
	text-align: center;
}
H4, H4
{
	color: #F2AB00;
	border-top-left-radius: 0;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	display: inline;
	margin-right: 15px;
	font-size: 16px;
	margin-left: 9px;
}
.results
{
	text-align: center;
	font-weight: bold;
	font-family: Arial;
	display: block;
	background-color: rgba(128, 128, 128, 0.207);
	/*+box-shadow: 7px 8px 15px rgba(20, 18, 18, 0.448);*/
	-moz-box-shadow: 7px 8px 15px rgba(20, 18, 18, 0.448);
	-webkit-box-shadow: 7px 8px 15px rgba(20, 18, 18, 0.448);
	box-shadow: 7px 8px 15px rgba(20, 18, 18, 0.448);
	/*+border-radius: 10px;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 80%;
	margin: auto;
}
.date
{
	font-size: 0.8em;
	font-family: Arial;
	color: black;
	display: block;
	font-weight: normal;
}
.link-button green
{
	font-size: 0.1em;
	font-family: Arial;
	color: #0CC20C;
	margin: 3px 0 0;
	display: block;
	font-weight: bold;
}
A
{
	text-decoration: none;
	font-size: 1em;
}
.code
{
	background-color: rgba(191, 191, 191, 0.677);
	padding: 21px;
	margin: 0 15px;
	border: 1px solid black;
	/*+box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.487);*/
	-moz-box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.487);
	-webkit-box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.487);
	box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.487);
	font-size: 12px;
}
.dateSelect
{
}
.trackButton
{
	text-shadow: 1px 1px 7px silver;
	line-height: 1.2;
}
.trackLogo
{
	width: 100%;
	max-width: 800px;
	text-align: center;
	align-content: center;
	display: inline;
	/*+border-radius: 0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
}
.FBlink
{
	height: 32px;
	display: inline;
	margin: 0 0 0 4px;
	float: left;
}
@media only screen and (max-width: 400px)
{
	.FBlink
	{
	}
	.date
	{
		display: none;
	}
}
